#menu{
	width:900px;
	height:46px;
	margin:auto;
	float:none;
	/*margin-left:80px;*/
}
	/* remove the list style */
	#nav {
		margin:0; 
		padding:0; 
		list-style:none;
		text-transform:uppercase;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		height:46px;
		line-height:46px;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block; 
			width:100px;
			color:#999;
			position:relative;
			z-index:500;
			margin:0;
			padding:0;
			text-align:center;
		}
		
		/* this is the parent menu */
		#nav li a {
			display:block;
			text-decoration:none; 
			/*color:#A8A7A7;*/
			color:#6A6A6A;
			margin:0;
			padding:0;
			margin-left:20px;
			
		}

		#nav li a:hover {
			color:#1a3f97;
			margin:0;
			padding:0;
			margin-left:20px;
			background-image:url(images/over.jpg);
			background-position:bottom;
			background-repeat:repeat-x;
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#f00;
			margin:0;
			padding:0;
			margin-left:20px;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none;
			margin:0;
			padding:0; 
			list-style:none;
			background-color:#ededed;
			margin-left:15px;
			text-transform:lowercase;
		}
		
		#nav ul li {
			width:300px;
			margin:0;
			padding:0;
			height:30px;
			line-height:30px;
			text-align:left;
			text-indent:10px;
			text-transform:lowercase;
			
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			margin:0;
			padding:0;
			width:280px;
			height:30px;
			line-height:30px;
			margin-left:10px;
			border-bottom:#CCC solid 1px;
			text-transform:none;
			font-size:11px;
			

			
		}
		
		#nav ul a:hover {
			margin:0;
			padding:0;
			width:280px;
			height:30px;
			line-height:30px;
			margin-left:10px;
			border-bottom:#CCC solid 1px;
			background:none;
			color:#1a3f97;

		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0;
			padding:0; 
		}
